### A free/open-source library for quantitative finance

Public Member Functions
EuriborSwapIsdaFixA Class Reference

EuriborSwapIsdaFixA index base class More...

`#include <ql/indexes/swap/euriborswap.hpp>`

Inheritance diagram for EuriborSwapIsdaFixA:
[legend]

List of all members.

## Public Member Functions

| EuriborSwapIsdaFixA (const Period &tenor, const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())
| EuriborSwapIsdaFixA (const Period &tenor, const Handle< YieldTermStructure > &forwarding, const Handle< YieldTermStructure > &discounting)

## Detailed Description

EuriborSwapIsdaFixA index base class

Euribor Swap indexes fixed by ISDA in cooperation with Reuters and Intercapital Brokers at 11am Frankfurt. Annual 30/360 vs 6M Euribor, 1Y vs 3M Euribor. Reuters page ISDAFIX2 or EURSFIXA=.

Further info can be found at <http://www.isda.org/fix/isdafix.html> or Reuters page ISDAFIX.